#Tue Nov 05 09:38:20 CET 2024
artifact.attached.org.adempiere.server.product.executable.win32.win32.x86_64=/var/lib/jenkins/workspace/backup-idempiere-master/org.idempiere.p2/target/extraArtifacts/org.adempiere.server.product.executable.win32.win32.x86_64.zip
artifact.attached.org.adempiere.server.product.executable.cocoa.macosx.x86_64=/var/lib/jenkins/workspace/backup-idempiere-master/org.idempiere.p2/target/extraArtifacts/org.adempiere.server.product.executable.cocoa.macosx.x86_64.zip
artifact.attached.org.adempiere.server.product.executable.gtk.linux.x86_64=/var/lib/jenkins/workspace/backup-idempiere-master/org.idempiere.p2/target/extraArtifacts/org.adempiere.server.product.executable.gtk.linux.x86_64.zip
artifact.attached.p2artifacts=/var/lib/jenkins/workspace/backup-idempiere-master/org.idempiere.p2/target/p2artifacts.xml
